<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <source>Webcam Teaser</source>
            </trans-unit>
            <trans-unit id="groups.image" xml:space="preserve">
                <source>Image</source>
            </trans-unit>
            <trans-unit id="groups.webcam" xml:space="preserve">
                <source>Webcam embed code</source>
            </trans-unit>
            <trans-unit id="properties.image" xml:space="preserve">
                <source>Webcam image</source>
            </trans-unit>
            <trans-unit id="properties.url" xml:space="preserve">
                <source>Webcam URL</source>
            </trans-unit>
            <trans-unit id="properties.embedCode" xml:space="preserve">
                <source>Embed Code</source>
            </trans-unit>
            <trans-unit id="properties.externalTarget" xml:space="preserve">
                <source>External Target</source>
            </trans-unit>
            <trans-unit id="groups.link" xml:space="preserve">
                <source>Link</source>
            </trans-unit>
            <trans-unit id="resize.livecam" xml:space="preserve">
                <source>Enlarge livecam</source>
            </trans-unit>
            <trans-unit id="resize.image" xml:space="preserve">
                <source>Enlarge webcam image</source>
            </trans-unit>
            <trans-unit id="leave.modal" xml:space="preserve">
                <source>Leave fullscreen</source>
            </trans-unit>
        </body>
    </file>
</xliff>
